create table log_push
(
    bid         char(6)     not null,
    pid         char(22)    not null,
    create_date datetime    not null,
    create_uid  varchar(70) not null,
    log         text        null,
    lid         int auto_increment
        primary key
);

create table log_user
(
    bid         char(6)     not null,
    pid         char(22)    not null,
    create_date datetime    not null,
    create_uid  varchar(70) not null,
    log         text        null,
    lid         int auto_increment
        primary key
);


create table log_project
(
    lid         int auto_increment primary key,
    create_date datetime not null default NOW(),
    log         text     null
);

create table log_chat
(
    lid         int auto_increment primary key,
    create_date datetime    not null,
    create_uid  varchar(70) not null,
    cid         CHAR(16)    NOT NULL,
    log         text        null
);